.clearfix:after,
.widget:after,
.search-form:after,
.post-password-form p:after,
.navigation-single:after { content: ''; display: block; clear: both; }
.ellipsis { white-space: nowrap;	/* 1 */ text-overflow: ellipsis;	/* 2 */ overflow: hidden; }
a.content-anchors { color: #08089c; }
img { max-width: 100%; height: auto; }
.comment-form input[type='text'],
.search-form input[type='text'],
.post-password-form input[type='text'],
.comment-form input[type='tel'],
.search-form input[type='tel'],
.post-password-form input[type='tel'],
.comment-form input[type='email'],
.search-form input[type='email'],
.post-password-form input[type='email'],
.comment-form input[type='search'],
.search-form input[type='search'],
.post-password-form input[type='search'],
.comment-form input[type='password'],
.search-form input[type='password'],
.post-password-form input[type='password'],
.comment-form input[type='url'],
.search-form input[type='url'],
.post-password-form input[type='url'],
.comment-form input[type='date'],
.search-form input[type='date'],
.post-password-form input[type='date'],
.comment-form textarea,
.search-form textarea,
.post-password-form textarea { -webkit-appearance: none; -webkit-border-radius: 0; border: 1px solid #444; padding: .5em .7em; }
.comment-form input[type='text']:focus,
.search-form input[type='text']:focus,
.post-password-form input[type='text']:focus,
.comment-form input[type='tel']:focus,
.search-form input[type='tel']:focus,
.post-password-form input[type='tel']:focus,
.comment-form input[type='email']:focus,
.search-form input[type='email']:focus,
.post-password-form  input[type='email']:focus,
.comment-form input[type='search']:focus,
.search-form input[type='search']:focus,
.post-password-form input[type='search']:focus,
.comment-form input[type='password']:focus,
.search-form input[type='password']:focus,
.post-password-form input[type='password']:focus,
.comment-form  input[type='url']:focus,
.search-form input[type='url']:focus,
.post-password-form input[type='url']:focus,
.comment-form input[type='date']:focus,
.search-form input[type='date']:focus,
.post-password-form input[type='date']:focus,
.comment-form textarea:focus,
.search-form textarea:focus,
.post-password-form textarea:focus { border-color: #80c00f; }
.comment-form input[type='text']::-webkit-input-placeholder,
.search-form input[type='text']::-webkit-input-placeholder,
.post-password-form input[type='text']::-webkit-input-placeholder,
.comment-form input[type='tel']::-webkit-input-placeholder,
.search-form input[type='tel']::-webkit-input-placeholder,
.post-password-form input[type='tel']::-webkit-input-placeholder,
.comment-form input[type='email']::-webkit-input-placeholder,
.search-form input[type='email']::-webkit-input-placeholder,
.post-password-form input[type='email']::-webkit-input-placeholder,
.comment-form input[type='search']::-webkit-input-placeholder,
.search-form input[type='search']::-webkit-input-placeholder,
.post-password-form input[type='search']::-webkit-input-placeholder,
.comment-form input[type='password']::-webkit-input-placeholder,
.search-form input[type='password']::-webkit-input-placeholder,
.post-password-form input[type='password']::-webkit-input-placeholder,
.comment-form input[type='url']::-webkit-input-placeholder,
.search-form input[type='url']::-webkit-input-placeholder,
.post-password-form input[type='url']::-webkit-input-placeholder,
.comment-form input[type='date']::-webkit-input-placeholder,
.search-form input[type='date']::-webkit-input-placeholder,
.post-password-form input[type='date']::-webkit-input-placeholder,
.comment-form textarea::-webkit-input-placeholder,
.search-form textarea::-webkit-input-placeholder,
.post-password-form textarea::-webkit-input-placeholder { color: #444; }
.comment-form input[type='text']::-moz-placeholder,
.search-form input[type='text']::-moz-placeholder,
.post-password-form input[type='text']::-moz-placeholder,
.comment-form input[type='tel']::-moz-placeholder,
.search-form input[type='tel']::-moz-placeholder,
.post-password-form input[type='tel']::-moz-placeholder,
.comment-form input[type='email']::-moz-placeholder,
.search-form input[type='email']::-moz-placeholder,
.post-password-form input[type='email']::-moz-placeholder,
.comment-form input[type='search']::-moz-placeholder,
.search-form input[type='search']::-moz-placeholder,
.post-password-form  input[type='search']::-moz-placeholder,
.comment-form input[type='password']::-moz-placeholder,
.search-form input[type='password']::-moz-placeholder,
.post-password-form input[type='password']::-moz-placeholder,
.comment-form input[type='url']::-moz-placeholder,
.search-form input[type='url']::-moz-placeholder,
.post-password-form input[type='url']::-moz-placeholder,
.comment-form input[type='date']::-moz-placeholder,
.search-form input[type='date']::-moz-placeholder,
.post-password-form  input[type='date']::-moz-placeholder,
.comment-form textarea::-moz-placeholder,
.search-form textarea::-moz-placeholder,
.post-password-form textarea::-moz-placeholder { opacity: 1; color: #444; }
.comment-form input[type='text']:-moz-placeholder,
.search-form input[type='text']:-moz-placeholder,
.post-password-form input[type='text']:-moz-placeholder,
.comment-form  input[type='tel']:-moz-placeholder,
.search-form input[type='tel']:-moz-placeholder,
.post-password-form input[type='tel']:-moz-placeholder,
.comment-form input[type='email']:-moz-placeholder,
.search-form input[type='email']:-moz-placeholder,
.post-password-form input[type='email']:-moz-placeholder,
.comment-form input[type='search']:-moz-placeholder,
.search-form input[type='search']:-moz-placeholder,
.post-password-form input[type='search']:-moz-placeholder,
.comment-form input[type='password']:-moz-placeholder,
.search-form input[type='password']:-moz-placeholder,
.post-password-form input[type='password']:-moz-placeholder,
.comment-form input[type='url']:-moz-placeholder,
.search-form input[type='url']:-moz-placeholder,
.post-password-form input[type='url']:-moz-placeholder,
.comment-form input[type='date']:-moz-placeholder,
.search-form input[type='date']:-moz-placeholder,
.post-password-form input[type='date']:-moz-placeholder,
.comment-form textarea:-moz-placeholder,
.search-form textarea:-moz-placeholder,
.post-password-form textarea:-moz-placeholder { color: #444; }
.comment-form input[type='text']:-ms-input-placeholder,
.search-form input[type='text']:-ms-input-placeholder,
.post-password-form input[type='text']:-ms-input-placeholder,
.comment-form input[type='tel']:-ms-input-placeholder,
.search-form input[type='tel']:-ms-input-placeholder,
.post-password-form input[type='tel']:-ms-input-placeholder,
.comment-form input[type='email']:-ms-input-placeholder,
.search-form input[type='email']:-ms-input-placeholder,
.post-password-form input[type='email']:-ms-input-placeholder,
.comment-form input[type='search']:-ms-input-placeholder,
.search-form input[type='search']:-ms-input-placeholder,
.post-password-form input[type='search']:-ms-input-placeholder,
.comment-form input[type='password']:-ms-input-placeholder,
.search-form input[type='password']:-ms-input-placeholder,
.post-password-form input[type='password']:-ms-input-placeholder,
.comment-form input[type='url']:-ms-input-placeholder,
.search-form input[type='url']:-ms-input-placeholder,
.post-password-form input[type='url']:-ms-input-placeholder,
.comment-form input[type='date']:-ms-input-placeholder,
.search-form input[type='date']:-ms-input-placeholder,
.post-password-form input[type='date']:-ms-input-placeholder,
.comment-form textarea:-ms-input-placeholder,
.search-form textarea:-ms-input-placeholder,
.post-password-form textarea:-ms-input-placeholder { color: #444; }
.comment-form input[type='text'].placeholder,
.search-form input[type='text'].placeholder,
.post-password-form input[type='text'].placeholder,
.comment-form input[type='tel'].placeholder,
.search-form input[type='tel'].placeholder,
.post-password-form input[type='tel'].placeholder,
.comment-form input[type='email'].placeholder,
.search-form input[type='email'].placeholder,
.post-password-form input[type='email'].placeholder,
.comment-form input[type='search'].placeholder,
.search-form input[type='search'].placeholder,
.post-password-form input[type='search'].placeholder,
.comment-form input[type='password'].placeholder,
.search-form input[type='password'].placeholder,
.post-password-form input[type='password'].placeholder,
.comment-form input[type='url'].placeholder,
.search-form input[type='url'].placeholder,
.post-password-form input[type='url'].placeholder,
.comment-form input[type='date'].placeholder,
.search-form input[type='date'].placeholder,
.post-password-form input[type='date'].placeholder,
.comment-form textarea.placeholder,
.search-form textarea.placeholder,
.post-password-form textarea.placeholder { color: #444; }
.widget { margin-bottom: 19px; }
.widget ul { padding: 0; list-style: none; }
.widget ul li a:hover { text-decoration: none; }
.widget select { min-width: 150px; }
table { width: 100%; }
.comment-form label { display: block; padding-bottom: 4px; }
.comment-form textarea { overflow: auto; margin: 0; height: 120px; min-height: 120px; }
.comment-form textarea,
.comment-form input[type='text'] { margin: 0 4px 0 0; width: 300px; }
.comment-form input[type='submit'] { display: block; float: none; }
.post-password-form label { display: block; }
.post-password-form input[type='password'] { margin: 0 4px 0 0; width: 300px; }
.search-form input { float: left; height: 2em; }
.search-form input[type='search'] { margin: 0 4px 0 0; width: 150px; }
.post-password-form input { float: left; height: 2em; }
.post-password-form input[type='password'] { width: 150px; }
.comment-form input[type='submit'],
.post-password-form input[type='submit'],
.search-form input[type='submit'] { background: #80c00f; color: #fff; height: 2em; border: none; padding: 0 .5em; }
.comment-form input[type='submit']:hover,
.post-password-form input[type='submit']:hover,
.search-form input[type='submit']:hover { opacity: 0.8; }
.commentlist { margin: 0 0 1.2em; }
.commentlist .edit-link { margin: 0; }
.commentlist .avatar-holder { float: left; margin: 0 1.2em 4px 0; }
.commentlist-item .commentlist-item { padding: 0; }
@media (min-width:768px) {
	.commentlist-item .commentlist-item { padding: 0 0 0 2em; }
}
.comment,
.commentlist-holder { overflow: hidden; }
.commentlist-item .commentlist-item,
.commentlist-item + .commentlist-item { padding-top: 1.2em; }
.widget_calendar #next { text-align: right; }
.gallery-item dt { float: none; padding: 0; }
.navigation,
.navigation-comments { position: relative; vertical-align: middle; margin-bottom: 1.2em; }
.navigation .screen-reader-text,
.navigation-comments .screen-reader-text { position: absolute; left: -99999px; }
.navigation .page-numbers,
.navigation-comments .page-numbers { display: inline-block; vertical-align: middle; padding: 0 .4em; }
@media (max-width:767px) {
	.navigation .page-numbers,
	.navigation-comments .page-numbers { padding: 0; }
}
.navigation .next,
.navigation .prev,
.navigation-comments .next,
.navigation-comments .prev { display: inline-block; vertical-align: middle; max-width: 50%; background: #80c00f; color: #fff; padding: .4em; text-decoration: none; }
@media (max-width:767px) {
	.navigation .next,
	.navigation .prev,
	.navigation-comments .next,
	.navigation-comments .prev { padding: .2em; }
}
.navigation-single { margin-bottom: 1.2em; }
.navigation-single .next,
.navigation-single .prev { float: left; vertical-align: middle; max-width: 50%; background: #80c00f; color: #fff; text-decoration: none; }
.navigation-single .next a,
.navigation-single .prev a { color: inherit; text-decoration: none; padding: .4em; display: block; }
@media (max-width:767px) {
	.navigation-single .next a,
	.navigation-single .prev a { padding: .2em; }
}
.navigation-single .next { float: right; }
.wp-caption { max-width: 100%; clear: both; border: 1px solid #ccc; padding: .4em; margin-bottom: 1.2em; }
.wp-caption img { margin: 0; vertical-align: top; }
.wp-caption p { margin: .4em 0 0; }
div.aligncenter { margin: 0 auto 1.2em; }
img.aligncenter { display: block; margin: 0 auto; }
.alignleft { float: left; margin: 0 1.2em 4px 0; }
.alignright { float: right; margin: 0 0 4px 1.2em; }
.mejs-container { margin-bottom: 1.2em; }
.wp-caption-text,
.gallery,
.alignnone,
.gallery-caption,
.sticky,
.bypostauthor { height: auto; }
h1 { color: #80c00f; margin: 0 0 20px; position: relative; font: 60px/64px 'bebas_neuebold', Helvetica, Arial, sans-serif; }
h2 { margin: 0 0 10px; font: 30px/34px 'bebas_neuebold', Helvetica, Arial, sans-serif; }
h1,
h2 { text-transform: uppercase; font-family: 'bebas_neuebold', Helvetica, Arial, sans-serif; }
h3 { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; color: #6c6c6c; font-size: 16px; font-size: 1.8rem; line-height: 1.1; }
.btn { font: 30px/30px 'bebas_neuebold', Helvetica, Arial, sans-serif; }
.btn:hover,
.btn:focus { color: #fff; background: #e08023; border-color: #e08023; }
a { -webkit-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
a:focus { outline: none !important; }
@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }
html,
body { height: 100%; }
.container,
[class^="col-"] { padding-left: 10px; padding-right: 10px; }
.row { margin-left: -10px; margin-right: -10px; }
.inner-page .container,
.inner-page [class^="col-"] { padding-left: 14px; padding-right: 14px; }
.inner-page .row { margin-left: -14px; margin-right: -14px; }

/* main container styles */
body { min-width: 320px; }
body.active { overflow: hidden; }
body.active #wrapper { margin: 0 0 0 -260px; }

/* wrapper styles starts */
#wrapper { overflow: hidden; position: relative; }

/* header styles starts */
#header {
	display: block !important;
 position: fixed; padding: 24px 0; z-index: 9; top: 0; left: 0; right: 0; -webkit-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
#header.affix { padding: 5px 0; background: rgba(0, 0, 0, 0.6); }
#header:after { clear: both; content: ""; display: block; }
#header .holder { position: relative; padding: 0 0 0 300px; }

/* site logo styles */
#header.affix .logo { width: 121px; }
.home .logo { width: 242px; }
.logo { top: -2px; z-index: 9; left: 9px; width: 186px; height: auto; position: absolute; -webkit-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
.logo img { display: block; width: 100%; height: auto; }

/* main menu styles */
.navbar-default {
 	border: 0;
 	margin: 0;
 	min-height: inherit;
 	background: none;

  }
.navbar-default .navbar-nav { float: none; }
.navbar-default .navbar-nav > li + li { margin: 0 0 0 24px; padding: 0 0 0 26px; position: relative; }
.navbar-default .navbar-nav > li + li:before { -webkit-box-shadow: 1px 1px 0 1px rgba(0, 0, 0, 0.5); box-shadow: 1px 1px 0 1px rgba(0, 0, 0, 0.5); position: absolute; background: #e08023; content: ""; width: 2px; left: 0; top: 3px; bottom: 3px; }
.navbar-default .navbar-nav > li > a { padding: 0; position: relative; text-transform: uppercase; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5); font: 22px/22px 'bebas_neuebold', Helvetica, Arial, sans-serif; -webkit-transition: color .3s; -moz-transition: color .3s; transition: color .3s; }
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open.hover > a { background: none !important; color: #e08023; }
.navbar-default .caret { margin: -5px 0 0 2px; }
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus { color: #fff; background: #e08023; }
.navbar-default .dropdown-menu { background: rgba(5, 37, 42, 0.8); border-radius: 0 0 4px 4px; min-width: 200px; padding: 4px; border: 0; left: 20px; }
.navbar-default .dropdown-menu .dropdown-menu { top: 0; margin: 0; left: 100%; }
.dropdown-menu > li { padding: 3px 0; }
.dropdown-menu > li > a { color: #fff; padding: 5px 10px; text-transform: uppercase; text-shadow: 1px 1px 2px rgba(0, 0, 0, .6); font: 18px/18px 'bebas_neuebold', Helvetica, Arial, sans-serif; }
.dropdown-menu > li > a:hover { color: #fff !important; background: #e08023 !important; }
.navbar-default .navbar-nav,
.btn-start { display: inline-block; vertical-align: middle; }
#header .btn-default { right: -4px; position: relative; margin: 0 0 0 16px; min-width: inherit; border-radius: 0; text-transform: uppercase; -webkit-box-shadow: 1px 1px 0 1px rgba(0, 0, 0, 0.5); box-shadow: 1px 1px 0 1px rgba(0, 0, 0, 0.5); font: 22px/22px 'bebas_neuebold', Helvetica, Arial, sans-serif; }

/* banner styles */
.banner { z-index: 1; height: 100vh; color: #1fded0; overflow: hidden; position: relative; text-transform: uppercase; font: 40px/36px 'bebas_neuebold', Helvetica, Arial, sans-serif; background-repeat: no-repeat; background-position: 0 0; -webkit-background-size: cover; background-size: cover; background-attachment: fixed; text-shadow: 1px 1px 2px rgba(0, 0, 0, .6); color: #fff; }
.banner h1 { color: #fff; margin: 0 42px 20px 0; text-shadow: none; font: 80px/72px 'bebas_neuebold', Helvetica, Arial, sans-serif; }
.banner h1 span { padding: 5px 18px 0; display: inline-block; vertical-align: top; background: rgba(132, 189, 32, 0.8); }
.banner h1 span + span { padding: 5px 18px; }
.description { position: absolute; right: 15px; top: 50%; text-align: center; transform: translateY(-50%); -webkit-transform: translateY(-50%); }
.banner p { margin: 0; }

/* main informatic area styles */
.main-container { padding-top: 20px; padding-bottom: 20px; }
.home #main { padding: 0; }
#main { padding: 76px 0 20px; }
#main:after { display: block; clear: both; content: ""; }
#main.inner-page h1 { margin: 0 0 33px; }
#main h1 { padding: 0 0 4px; margin: 0 0 31px; }
#main h1:after { background: #e2872e; position: absolute; content: ""; height: 4px; width: 60px; bottom: 0; left: 0; }
.home #main h1:after { left: 50%; transform: translateX(-50%); -webkit-transform: translateX(-50%); }

/* intro styles */
.intro { padding: 0 0 104px; }
.intro:after { display: block; clear: both; content: ""; }
.intro .text-box { opacity: 0; color: #fff; z-index: 1; position: relative; margin: -73px 0 0; transform: rotate(-6deg); -webkit-transform: rotate(-6.2deg); padding: 48px 0 58px; text-transform: uppercase; font: 30px/30px 'bebas_neuebold', Helvetica, Arial, sans-serif; }
.intro .text-box.v { opacity: 1; }
.intro .text-box:after { background: #e08023; position: absolute; content: ""; top: 0; right: -20px; left: -20px; bottom: 0; z-index: 1; }
.intro .text-box * { position: relative; z-index: 2; }
.intro .text-box p {
    margin: 0;
    font-size: 36px;
    line-height: 40px;
    transform: rotate(.4deg);
}

/* services styles */
.services { overflow: hidden; line-height: 19px; text-align: center; padding: 0 67px; }
.services h2 { color: #e08023; margin: 0 0 8px; text-transform: uppercase; }
.services .icon { width: 60px; height: 60px; position: relative; margin: 0 auto 11px; font-size: 60px; }
.services .icon span { position: absolute; left: 50%; bottom: 0; transform: translateX(-50%); -webkit-transform: translateX(-50%); }

/* quote-block styles */
.quote-block { overflow: hidden; padding: 49px 0 53px; background-repeat: no-repeat; background-position: 50% 50%; -webkit-background-size: cover; background-size: cover; background-attachment: fixed; }
.quote-block .buttons { overflow: hidden; padding-bottom: 33px; }
.quote-block .buttons .btn { margin: 0 0 10px; display: block; width: 100%; }
.btn span { vertical-align: top; margin: 0 10px 0 0; }
.quote-form-header { color: #fff; font-size: 18px; line-height: 22px; padding-top: 36px; position: relative; }
.quote-form-header:before { position: absolute; content: ""; width: 100%; height: 29px; top: 0; left: 0; background: url(../images/shadow.png) no-repeat; -webkit-background-size: 100% 100%; background-size: 100% 100%; }
#main .quote-form-header h1 { margin: 0 0 33px; color: #fff; padding: 0; }
.quote-form-header h1:after { display: none; }
.quote-form-header p { margin: 0 0 25px; }
.quote-form .btn { display: block; width: 100%; }
.quote-form .form-group { width: 100%; }
.quote-form .form-control { color: #444; font: italic 400 16px/18px 'Roboto Condensed', Helvetica, Arial, sans-serif; }
.quote-form .form-control.file { padding: 4px; overflow: hidden; }
.quote-form textarea { overflow: auto; min-width: 100%; max-width: 100%; min-height: 175px; max-height: 175px; resize: none; }
.quote-form .captcha-holder { overflow: hidden; width: 100%; max-width: 100%; margin: 2px auto 15px; border: 1px solid #d3d3d3; }
.btn-file { position: relative; overflow: hidden; }
.btn-file input[type=file] { position: absolute; top: 0; right: 0; min-width: 100%; min-height: 100%; font-size: 100px; text-align: right; filter: alpha(opacity=0); opacity: 0; outline: none; background: white; cursor: inherit; display: block; }

/* what we do styles */
.what-we-do { overflow: hidden; padding: 10px 0 50px; }
.what-we-do .list { border: 1px solid #dadada; overflow: hidden; display: table; table-layout: fixed; width: 100%; margin: 0; }
.what-we-do .list li { display: table-cell; vertical-align: middle; padding: 30px 5px 22px; }
.what-we-do .list li + li { border-left: 1px solid #dadada; }
.what-we-do .list span { display: block; }
.what-we-do .list [class^="icon-"],
.what-we-do .list [class^="mcm-icon-"],
.what-we-do .list [class^=" mcm-icon-"] { font-size: 80px; line-height: 80px; margin: -5px 0 19px; }
.what-we-do .list span.text { color: #84a943; text-transform: uppercase; font: 30px/30px 'bebas_neuebold', Helvetica, Arial, sans-serif; }

/* why us styles */
.why-us { color: #fff; overflow: hidden; background: #e08023; padding: 37px 0 35px; }
#main .why-us h1 { color: #fff; margin: 0 0 35px }
.why-us ul { overflow: hidden; margin: 0 0 15px; font: 18px/32px 'Roboto Condensed', Helvetica, Arial, sans-serif; }
.why-us ul li { padding: 0 0 0 30px; position: relative; }
.why-us ul li span { position: absolute; left: 0; top: 7px; }

/* gallery styles */
.gallery { width: 100%; padding: 13px 0 0; overflow: hidden; }
.gallery .container { padding: 0 10px; }
.gallery .row { margin: 0 -10px; }
.gallery .col { margin: 0; }
.gallery [class^="col-"] { padding: 0 10px; }
.gallery .col { margin-bottom: 17px; }
.gallery .image-holder { position: relative; overflow: hidden; width: 100%; height: auto; }
.gallery .image-holder img { display: block; width: 100%; height: auto; }
.gallery .image-holder:after { background: rgba(255, 255, 255, 0.7); position: absolute; content: ""; top: 0; right: 0; bottom: 0; left: 0; }
.gallery a:hover .image-holder:after { display: none; }

/* gallery styles */
.gallery .gallery-holder { position: relative; left: 50%; width: 100%; transform: translateX(-50%); -webkit-transform: translateX(-50%); }
.gallery .mask { margin: 0 -15px; }
.gallery .slideset { font-size: 0; line-height: 0; width: 100% !important; white-space: nowrap; }
.gallery .slide { float: none !important; letter-spacing: normal; display: inline-block !important; vertical-align: top; }
.gallery .btn-prev,
.gallery .btn-next { position: absolute; margin: -20px 0 0; font-size: 40px; line-height: 40px; color: #141315; top: 50%; width: 40px; height: 40px; }
.gallery .btn-prev.disabled,
.gallery .btn-next.disabled { color: #848383; pointer-events: none; }
.gallery .btn-prev { left: -50px; }
.gallery .btn-next { right: -50px; }

/* testimonials block styles */
.testimonials { overflow: hidden; padding: 33px 0 45px; background: #eee; }
#main .testimonials h1 { margin: 30px; }
.testimonials blockquote { font-size: inherit; padding: 0; margin: 0; border: 0; }
.testimonials blockquote q { display: block; background: #fff; border-radius: 5px; padding: 23px 22px 26px; position: relative; margin-bottom: 17px; font: italic 400 16px/29px 'Roboto Condensed', Helvetica, Arial, sans-serif; }
.testimonials blockquote q:after { position: absolute; content: ""; top: 100%; left: 50%; width: 0; height: 0; transform: translateX(-50%); -webkit-transform: translateX(-50%); border-style: solid; border-width: 18px 18px 0 18px; border-color: #fff transparent transparent transparent; }
.testimonials blockquote cite { color: #444; display: block; text-align: center; font: 700 18px/18px 'Roboto Condensed', Helvetica, Arial, sans-serif; }
.testimonials blockquote .text span { font-weight: 400; color: #84a943; }
.testimonials blockquote .avatar { width: 80px; height: 80px; border-radius: 50%; margin: 0 5px 0 4px; }
.testimonials blockquote .avatar img { border-radius: 50%; display: block; width: 100%; height: auto; }
.testimonials blockquote .avatar,
.testimonials blockquote .text { display: inline-block; vertical-align: middle; }

/* who-we-are styles */
.who-we-are { overflow: hidden; padding: 46px 0 48px; }
#main .who-we-are h1 { margin: 0 0 26px }
.who-we-are p { margin: 0 0 28px; }
.summary-header { text-align: center; padding-top: 20px; padding-bottom: 8px; }
.summary-header .heading,
.summary-header .rating-box,
.rating-box .cancel,
.rating-box .rating-list { display: inline-block; vertical-align: middle; }
.summary-header .heading { color: #343434; margin: 0 5px 0 0; text-transform: capitalize; font: 700 18px/18px 'Roboto Condensed', Helvetica, Arial, sans-serif; }
.rating-box .cancel { font-size: 16px; color: #e11a1a; }
.rating-box .cancel:hover { text-decoration: none; }
.rating-list { margin: 0; font-size: 20px; line-height: 20px; }
.rating-list li { padding: 0; }
.rating-list li a:hover { text-decoration: none; }
.rating-list li a:hover,
.rating-list li.active a { color: #ffbf00; }
.summary-holder { border-radius: 5px; background: #eee; padding: 10px; font-size: 14px; line-height: 20px; }
.summary-holder .sub-heading { display: block; }
.summary-holder [class^="col-"] + [class^="col-"] { border-left: 1px solid #d4d4d4; }
.summary-holder ul { overflow: hidden; margin: 0; }
.summary-holder ul li { padding: 0 0 15px 90px; position: relative; }
.summary-holder ul .title { position: absolute; text-align: right; padding: 0 5px 0 0; width: 85px; top: 0; left: 0; }

/* inner pages styles */
.inner-page .content { font-size: 16px; line-height: 22px; }
.inner-page .content { padding-bottom: 30px; }
.inner-page .content h2 { margin: 0 0 10px; text-transform: none; font: 700 18px/18px 'Roboto Condensed', Helvetica, Arial, sans-serif; }
.inner-page .content p { margin: 0 0 2em; text-align: justify; }
.visual { min-height: 127px; overflow: hidden; background-repeat: no-repeat; background-position: 0 0; -webkit-background-size: cover; background-size: cover; position: relative; }
.visual:after { background: url(../images/bottom-border.png) no-repeat; -webkit-background-size: 100% 100%; background-size: 100% 100%; position: absolute; content: ""; height: 28px; bottom: 0; left: 0; right: 0; }

/* articles styles */
.articles { overflow: hidden; padding: 0 0 7px; }
.articles .article { overflow: hidden; margin: 0 0 12px; }
.articles [class^="col-"] { padding-left: 6px; padding-right: 6px; }
.articles .row { margin-left: -6px; margin-right: -6px; }
.article .image-holder { overflow: hidden; width: 100%; height: auto; }
.article .image-holder img { -moz-transition: all 0.3s; -webkit-transition: all 0.3s; transition: all 0.3s; display: block; width: 100%; height: auto; }
.article .image-holder a:hover img { -moz-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1); }
.article .text-box { overflow: hidden; position: relative; padding: 11px 14px 30px; border: 1px solid #e0e0e0; background: #f6f6f6; font-size: 14px; line-height: 22px; }
#main .article h2 { margin: 0 0 4px; text-transform: none; font: 700 18px/21px 'Roboto Condensed', Helvetica, Arial, sans-serif; }
.article h2 a { color: #444; }
.article h2 a:hover { text-decoration: none; color: #e08023; }
.article p { margin: 0 0 20px; }
.article .metas { position: absolute; bottom: 10px; left: 1px; right: 1px; padding: 0 14px; }
.article .date,
.article .comments-link,
.article .comments-link a { font: 700 14px/14px 'Roboto Condensed', Helvetica, Arial, sans-serif; display: inline-block; vertical-align: middle; color: #e08023; }
.comments-link { padding: 0 0 0 5px; margin: 0 0 0 3px; position: relative; }
.comments-link:before { background: #e08023; position: absolute; content: ""; width: 1px; top: 3px; left: 0; bottom: 1px; }
.inner-page .quote-form .form-control { background: #eee; border: 1px solid #dadada; }
.inner-page .quote-form .form-control:focus { border-color: #84bd1f; }
.inner-page .captcha-holder { float: right; }

/* sidebar styles */
#sidebar { padding-top: 30px; }
#sidebar h3 { margin: 0 0 21px 18px; }
#sidebar ul { margin: 0 0 30px 18px; }
#sidebar ul li { padding: 0 0 4px 16px; position: relative; }
#sidebar ul li:before { background: url(../images/bullet.png) no-repeat; position: absolute; content: ""; width: 8px; height: 12px; left: 0; top: 7px; }
.pagination { margin: 11px 0 0 6px; }
.pagination > li { padding: 0 3px; display: inline-block; vertical-align: middle; }
.pagination > li > a,
.pagination > li > span { text-transform: uppercase; border: 0; color: #444; background: none; line-height: 18px; padding: 2px 7px; }
.pagination > li > a:hover,
.pagination > li.active > span { background: #e08023; color: #fff; }

/* news list styles */
#sidebar .news-list li { overflow: hidden; padding: 14px; font-size: 14px; line-height: 22px; }
.news-list li:nth-child(odd) { background: #f6f6f6; }
.news-list li:before { display: none; }
.news-list li h2 { margin: 0 0 5px; text-transform: none; font: 700 18px/18px 'Roboto Condensed', Helvetica, Arial, sans-serif; }
.news-list li h2 a { color: #444; }
.news-list li h2 a:hover { text-decoration: none; color: #e08023; }
.news-list li p { margin: 0 0 20px; }
.news-list li .metas { overflow: hidden; }
.news-list li .date,
.news-list li .comments-link,
.news-list li .comments-link a { font: 700 14px/14px 'Roboto Condensed', Helvetica, Arial, sans-serif; display: inline-block; vertical-align: middle; color: #e08023; }
.comments-link { padding: 0 0 0 5px; margin: 0 0 0 3px; position: relative; }
.comments-link:before { background: #e08023; position: absolute; content: ""; width: 1px; top: 3px; left: 0; bottom: 1px; }

/* search-form styles */
.search-form { height: 52px; overflow: hidden; background: #f4f4f4; position: relative; padding: 2px 50px 2px 2px; }
.search-form input[type="search"] { height: 46px; width: 100%; border: 0; font-weight: 700; box-shadow: none; background: none; color: #05252a; text-transform: uppercase; padding: 10px 15px; }
.search-form button[type="submit"] { position: absolute; top: 2px; right: 2px; bottom: 2px; width: 42px; border: 0; background: none; }
.search-form button[type="submit"]:hover span { color: #84bd1f; }
.search-form button[type="submit"] span { position: absolute; font-size: 22px; top: 50%; left: 50%; transform: translate(-50%, -50%); }
#sidebar .quote-form { font: 22px/22px 'bebas_neuebold', Helvetica, Arial, sans-serif; background: #fff url(../images/bg-form.png) no-repeat; -webkit-background-size: 100% 100%; background-size: 100% 100%; text-transform: uppercase; position: relative;	/*margin: -83px 0 0;*/ padding: 11px 15px 20px; }
#sidebar .quote-form:after { display: block; content: ""; clear: both; }
#sidebar .quote-form:before { background: #777; bottom: 22px; box-shadow: 0 0 15px 10px #777; content: ""; height: 93%; left: 14px; position: absolute; right: 90%; top: auto; transform: rotate(3deg); width: auto; z-index: -1; }
#sidebar .quote-form h2 { margin: 0; color: #e08023; text-align: center; font: 40px/42px 'bebas_neuebold', Helvetica, Arial, sans-serif; }
#sidebar .quote-form p { text-align: center; }
#sidebar .quote-form .form-group { margin: 0 0 8px; }
#sidebar .quote-form .form-control { font: 700 14px/14px 'Roboto Condensed', Helvetica, Arial, sans-serif; text-transform: uppercase; border: 1px solid #eee; padding: 13px 12px; background: #fff; border-radius: 0; box-shadow: none; }
#sidebar .quote-form .form-control.file { padding: 4px; overflow: hidden; }
#sidebar .quote-form .form-control:focus { border: 1px solid #e08023; box-shadow: 0 0 8px rgba(128, 192, 15, 0.6); -webkit-box-shadow: 0 0 8px rgba(128, 192, 15, 0.6); }
#sidebar .quote-form .captcha-holder { float: none; width: 100%; padding: 0 23px; border: 0; margin: 0 0 10px; }
#sidebar .quote-form textarea { min-height: 87px; max-height: 87px; }
#sidebar .quote-form .captcha-holder img { border: 1px solid #d3d3d3; }
#sidebar .quote-form input[type="submit"] { width: 100%; display: block; border-radius: 0; padding: 9px 15px; }

/* modal styles */
.modal .close { color: #fff; top: -10px; right: -10px; opacity: 1; z-index: 1; width: 30px; height: 30px; font-size: 26px; font-weight: normal; border-radius: 50%; background: #f05228; position: absolute; text-shadow: none; }
.modal-dialog { width: 800px; }
.modal-content { padding: 30px 0; position: relative; background-repeat: no-repeat; background-position: 50% 50%; -webkit-background-size: cover; background-size: cover; background-attachment: fixed; }
.modal-content:after { display: block; content: ""; clear: both; }
.modal-body { color: #fff; line-height: 19px; }
.modal-body h1 { color: #fff; }

/* footer styles */

.b-container { font: 16px/18px 'Roboto Condensed', Helvetica, Arial, sans-serif; overflow: hidden; padding: 33px 0 0; background: #444; color: #fff; padding: 30px 0 0; }
.b-container ul li:before { display: none; }
.b-container .logo { width: 159px; display: block; position: static; }
.b-container .heading { display: block; color: #80c00f; margin: 0 0 23px; text-transform: uppercase; font: 700 22px/26px 'Roboto Condensed', Helvetica, Arial, sans-serif; }
.b-container p { margin: 0 0 20px; }
.b-container a { color: #fff; }
.b-container a:hover { text-decoration: none; color: #7fbf0e; }
.footer-aside {
 overflow: hidden; padding-bottom: 30px; 

}

.f-nav ul { margin: 0; float: left; width: 50%; }
.f-nav ul li { padding: 0 10px 5px 0; position: relative; line-height: 20px; }
.f-nav ul li + li { padding: 4px 18px 5px 0; }
.f-nav ul li:before { background: url(../images/bullet.png) no-repeat; position: absolute; content: ""; width: 8px; height: 12px; top: 9px; left: 0; }
.b-container address { margin: 0 0 20px; font: 16px/20px 'Roboto Condensed', Helvetica, Arial, sans-serif; }
.b-container address span { display: block; margin: 0 0 8px; padding: 0 0 0 25px; position: relative; }
.b-container address span i { position: absolute; left: 0; top: 2px; }
#footer { font: 16px/18px 'Roboto Condensed', Helvetica, Arial, sans-serif; background: #353535; padding: 19px 0; }
#footer p { margin: 0; }
#footer nav { float: right; }
#footer nav ul { margin: 0; }
#footer nav ul li { padding: 0; }
#footer nav ul li + li { padding: 0 0 0 20px; margin: 0 0 0 20px; position: relative; }
#footer nav ul li + li:after { position: absolute; background: #708c3f; content: ""; left: 0; width: 1px; top: 4px; bottom: 2px; }
.social-networks { margin: 0 0 0 -12px; font-size: 0; line-height: 0; }
.social-networks li { padding: 0 0 0 12px; position: relative; }
.social-networks li a { width: 30px; height: 30px; display: block; position: relative; }
.social-networks li i,
.social-networks li i:before { top: 50%; left: 50%; width: 30px; height: 30px; position: absolute; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); }
.social-networks li i:before { font-size: 30px; margin: 0; }
.social-networks li a:hover i.icon-instagram:after { background: #7fbf0e; }
.social-networks li i.icon-instagram:after { width: 30px; height: 30px; background: #fff; border-radius: 50%; content: ""; position: absolute; top: 0; left: 0; z-index: 1; }
.social-networks li i.icon-instagram:before { width: 20px; height: 20px; font-size: 20px; margin: 0 0 0 1px; top: 50%; left: 50%; z-index: 2; position: absolute; color: #05252a; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); }

/*	--------------------------------------
	Styles for responsive breakpoints
	--------------------------------------*/
@media only screen and (min-width:1025px) {
	a[href^=tel],
	a[href^=skype],
	a[href^=sms] { cursor: default; pointer-events: none; }
}
@media screen and (max-width:1199px) {
	
	.b-container .logo { width: 132px; }
	.gallery .btn-prev { left: 0; }
	.gallery .btn-next { right: 0; }
	.navbar-default .navbar-nav > li + li { padding: 0 0 0 9px; margin: 0 0 0 9px; }
}
@media screen and (max-width:991px) {	

	.logo { width: 180px; margin: 0 auto 15px; }
	#header .holder { padding: 0 0 0 200px; }
	.navbar-default .navbar-nav > li > a { font-size: 19px; }
	#header .btn-default { font-size: 19px; padding: 10px; margin: 0 0 0 10px; }
	.testimonials blockquote .avatar,
	.testimonials blockquote .text { display: block; margin: 0 auto 10px; }
	.intro .text-box,
	.what-we-do .list span.text { font-size: 22px; line-height: 22px; }
	.summary-holder { font-size: 12px; }
	#footer { text-align: center; }
	#footer p { margin: 0 0 15px; }
	#footer nav { float: none; display: inline-block; vertical-align: top; }
	#sidebar .quote-form { font-size: 16px; line-height: 18px; }
	#sidebar .quote-form h2 { font-size: 30px; line-height: 34px; }
	.modal-dialog { width: auto; }
	.navbar-default .navbar-nav > li > a { font-size: 17px !important; }
}
@media screen and (max-width:767px) {
	.home .logo{width: 100px !important;}
	#header { position: static; background: #05252a; padding: 5px 0; }
	#wrapper { width: 100%; padding: 0; -webkit-transition: all 0.25s linear; -o-transition: all 0.25s linear; transition: all 0.25s linear; }
	.navbar-default .navbar-nav > .dropdown.hover > .dropdown-menu,
	.navbar-default .navbar-nav > .dropdown > .dropdown.hover > .dropdown-menu { border-radius: 0; background: #fff; text-align: right; position: static; display: block; width: 100%; }
	.dropdown-menu .dropdown-menu { text-align: right; }
	.dropdown-menu > li { padding: 0; }
	.dropdown-menu > li a { border: 0 !important; color: #05252a; text-shadow: none; border-top: 1px solid #fff; }
	.navbar-collapse { -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5) !important; box-shadow: 0 0 10px rgba(0, 0, 0, 0.5) !important; -webkit-transition: all 0.25s linear; -o-transition: all 0.25s linear; transition: all 0.25s linear; width: 260px; height: 100% !important; background: #fff; padding: 15px 0; position: fixed; display: block; z-index: 99; right: -260px; border: none; top: 0; }
	.navbar-default { 
		margin-top: 40px;
	 	top: 50%;
	 	right: 0;
	 	position: absolute;
	}
	.navbar-default .navbar-nav { margin: 0; float: none; display: block; padding: 0 15px 10px; }
	.navbar-default .navbar-nav > li { overflow: hidden; }
	.navbar-default .navbar-nav > li + li { margin: 5px 0; padding: 0; }
	.navbar-default .navbar-nav > li + li:before { display: none; }
	.navbar-default .navbar-nav > li > a { text-shadow: none; padding: 5px 10px; color: #444; }
	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > li > a:focus,
	.navbar-default .navbar-nav > li.active > a,
	.navbar-default .navbar-nav > li.active > a:focus { background: #e08023 !important; color: #FFF !important; /*color: #e08023*/}
	.navbar-default .navbar-nav > li.active > a{color: #FFF !important;}
	.navbar-default .navbar-toggle { width: 36px; height: 32px; margin: -30px 15px 25px 0; border-color: #e08023; }
	.navbar-default .navbar-toggle:hover,
	.navbar-default .navbar-toggle:focus { background: #e08023; }
	.navbar-default .navbar-toggle:hover:before,
	.navbar-default .navbar-toggle:hover:after,
	.navbar-default .navbar-toggle:hover span,
	.navbar-default .navbar-toggle:focus:before,
	.navbar-default .navbar-toggle:focus:after,
	.navbar-default .navbar-toggle:focus span { background: #fff; }
	.navbar-default .navbar-toggle:before,
	.navbar-default .navbar-toggle:after,
	.navbar-default .navbar-toggle span { background: #e08023; border-radius: 4px; position: absolute; top: 16px; left: 20%; right: 20%; height: 3px; margin-top: -2px; -webkit-transition: all 0.2s linear; -o-transition: all 0.2s linear; transition: all 0.2s linear; }
	.navbar-default .navbar-toggle:before,
	.navbar-default .navbar-toggle:after { content: ""; top: 10px; }
	.navbar-default .navbar-toggle:after { top: 22px; }
	body.active .navbar-toggle span { opacity: 0; }
	body.active .navbar-toggle:before,
	body.active .navbar-toggle:after { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); top: 16px; left: 15%; right: 15%; }
	body.active .navbar-toggle:after { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }
	body.active .navbar-collapse { right: 0; }
	#header .btn-default { width: 90%; display: block; margin: 0 auto; box-shadow: none; }
	#header,
	#header.affix { background: #fff; padding: 70px 0 5px; }
	#header.affix .logo { width: 100px !important; }
	#header .holder { padding: 0; }
	.home .logo,
	.logo { left: 0; width: 100px !important; display: block; position: relative; margin: 0 auto -70px; }
	.banner { height: auto; font-size: 22px; line-height: 24px; padding: 60px 0 40px; }
	.banner h1 { font-size: 40px; line-height: 36px; margin: 0 0 5px; }
	.description { position: static; transform: translateY(0); -webkit-transform: translateY(0); }
	.intro { padding: 0 0 20px; }
	.intro .text-box { margin: 0; opacity: 1 !important; font-size: 18px; line-height: 24px; padding: 15px; transform: rotate(0deg); -webkit-transform: rotate(0deg); }
	.services { font-size: 12px; line-height: 16px; padding: 0 8px;}
	.services h2 { font-size: 24px; line-height: 26px; margin: 0 0 5px; }
	.services p { margin: 0 0 20px; }
	.what-we-do { padding: 10px 0; background: #eee; }
	.what-we-do .list { border: 0; display: block; }
	.what-we-do .list li,
	.what-we-do .list li + li { display: inline-block; padding: 15px 10px; border: 0; width: 30%; }
	.why-us,
	.who-we-are { padding: 20px 0; }
	.why-us ul { margin: 0; font-size: 14px; line-height: 24px; }
	.why-us ul li { padding: 0 0 0 20px; }
	.why-us ul li span { top: 5px; }
	.testimonials { padding: 20px 0 5px; }
	.testimonials blockquote { margin: 0 0 15px; }
	.testimonials blockquote .avatar,
	.testimonials blockquote .text { display: inline-block; margin: 0 4px; }
	.who-we-are { font-size: 14px; line-height: 18px; text-align: center; }
	.who-we-are p { margin: 0 0 15px; }
	.summary-holder { padding: 10px 30px; }
	.summary-holder .column { padding: 15px 0; height: auto !important; }
	.summary-holder [class^="col-"] + [class^="col-"] { border-left: 0; text-align: left; border-top: 1px solid #d4d4d4; }
	.summary-holder ul li { padding: 0 0 0 88px; text-align: left; }
	.f-nav { overflow: hidden; margin: 0 0 15px; }
	.f-nav ul { width: 50%; }
	.f-nav ul li { line-height: 18px; padding: 0 5px 5px 0; }
	.f-nav ul li + li { padding: 5px 5px 5px 0; }
	.b-container { font-size: 14px; line-height: 16px;	   /* padding: 0 0 60px;*/ }
	#header,
	#header.affix { background: #fff; padding: 70px 0 5px; }
	.b-container .heading { margin: 0 0 10px; }
	.b-container address { font-size: 14px; line-height: 18px; }
	#main h1 { font-size: 48px; line-height: 48px; margin: 0 0 15px; }
	#footer { font-size: 14px; line-height: 18px; text-align: left; }
	#footer p { margin: 0 15px; }
	#footer nav ul { margin: 0 0 15px; }
	#footer nav ul li,
	#footer nav ul li + li { padding: 2px 0; margin: 0; display: block; }
	#footer nav ul li + li:after { display: none; }
	#footer .row { width: 100%; display: table; }
	.copyright { float: none; display: table-footer-group; }
	.article .text-box { height: auto !important; }
	h3 { font-size: 20px; line-height: 22px; }
	.articles { padding: 0 0 10px; }
	.article p { margin: 0 0 10px; }
	.inner-page .captcha-holder { float: none; }
	.quote-form .captcha-holder { width: 290px; }
	#sidebar .quote-form .captcha-holder { padding: 0; }
	#sidebar .quote-form .captcha-holder img { display: block; width: 290px; margin: 0 auto; }
	.modal-body h1 { font-size: 30px; line-height: 34px; margin: 0 0 10px; }
	.modal-body { padding: 0 15px !important; }
	.home #main { padding: 0; }
	#main { padding: 20px 0; }
	.inner-page .content p { margin: 0 0 20px; }
	.bottom-links { top: 0; left: 0; right: 0; margin: 0; width: 100%; font-size: 0; line-height: 0; z-index: 99 !important; letter-spacing: -3px; position: fixed !important; display: block !important; border-bottom: 2px solid #FFF; }
	.bottom-links li { width: 33.3333%; float: none; padding: 0; min-height: 62px; display: inline-block; vertical-align: middle; }
	.bottom-links li:first-child a { border-radius: 4px 0 0 0; }
	.bottom-links li:last-child a { border-radius: 0 4px 0 0; }
	.bottom-links li a { height: 100%; padding: 5px; display: block; background: #80c00f; text-align: center; border-style: solid; border-color: #fff; border-width: 2px 1px 0 1px; color: #fff; }
	.bottom-links li a:hover { text-decoration: none; background: #e08023; }
	.bottom-links li span { display: block; }
	.bottom-links [class^="icon-"] { margin: 0 auto; font-size: 26px; }
	.bottom-links .text { font: 20px/24px 'bebas_neuebold', Helvetica, Arial, sans-serif; letter-spacing: normal; }
}
@media screen and (max-width:639px) {
	.articles { padding: 0 0 10px; }
	.articles [class^="col-"] { width: 100%; }
	.services { padding-top: 20px; }
}

/*! Generated by Font Squirrel (https://www.fontsquirrel.com) on July 4, 2017 */
@font-face { font-family: 'bebas_neuebold'; src: url('../fonts/bebasneue_bold.eot'); src: url('../fonts/bebasneue_bold.eot?#iefix') format('embedded-opentype'), url('../fonts/bebasneue_bold.woff2') format('woff2'), url('../fonts/bebasneue_bold.woff') format('woff'), url('../fonts/bebasneue_bold.ttf') format('truetype'), url('../fonts/bebasneue_bold.svg#bebas_neuebold') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'icomoon'; src: url('../fonts/icomoon.eot?bvo1tl'); src: url('../fonts/icomoon.eot?bvo1tl#iefix') format('embedded-opentype'), url('../fonts/icomoon.ttf?bvo1tl') format('truetype'), url('../fonts/icomoon.woff?bvo1tl') format('woff'), url('../fonts/icomoon.svg?bvo1tl#icomoon') format('svg'); font-weight: normal; font-style: normal; }
[class^="icon-"],
[class*=" icon-"] {	/* use !important to prevent issues with browser extensions that change fonts */
font-family: 'icomoon' !important; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1;  /* Better Font Rendering =========== */ -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.icon-yelp:before { content: "\e903"; }
.icon-instagram:before { content: "\e904"; }
.icon-check:before { content: "\e905"; }
.icon-facebook:before { content: "\e906"; }
.icon-commercial:before { content: "\e907"; }
.icon-twitter:before { content: "\e908"; }
.icon-email:before { content: "\e909"; }
.icon-free-woodchip:before { content: "\e90a"; }
.icon-government:before { content: "\e90b"; }
.icon-message:before { content: "\e90c"; }
.icon-phone-circle:before { content: "\e90d"; }
.icon-pin:before { content: "\e90e"; }
.icon-reports:before { content: "\e90f"; }
.icon-residencial:before { content: "\e910"; } 
.icon-strata:before { content: "\e911"; }
.icon-stump-grinding:before { content: "\e912"; }
.icon-tree-pruning:before { content: "\e913"; }
.icon-tree-removal:before { content: "\e914"; }
.icon-star:before { content: "\e915"; }
.icon-cancel:before { content: "\e916"; }
.icon-ticket:before { content: "\e917"; }
.icon-land-clearing:before { content: "\e900"; }
.icon-palm-tree:before { content: "\e901"; }
.icon-tree-calculator:before { content: "\e902"; }

/* custom file input styles */
.jcf-file { display: inline-block; white-space: nowrap; position: relative; background: none; }
.jcf-file .jcf-real-element { position: absolute; font-size: 200px; height: 200px; margin: 0; right: 0; top: 0; }
.jcf-file .jcf-fake-input { display: inline-block; text-overflow: ellipsis; white-space: nowrap; vertical-align: top; overflow: hidden; padding: 0 8px; font-size: 13px; line-height: 32px; height: 32px; width: 125px; }
.jcf-file .jcf-upload-button { background: #e08023; display: inline-block; vertical-align: top; white-space: nowrap; overflow: hidden; padding: 0 8px; line-height: 32px; height: 32px; min-width: 66px; color: #fff; }
.quote-block .jcf-file .jcf-fake-input,
.modal .jcf-file .jcf-fake-input { height: 40px; line-height: 40px; }
.content a,
.content-page a { color: #2da2c5; }
.quote-block .jcf-file .jcf-upload-button,
.modal .jcf-file .jcf-upload-button { line-height: 40px; border-radius: 4px; padding: 0 12px; height: 40px; width: 85px; }

/* common custom form elements styles */
.jcf-disabled { background: #ddd !important; }
.jcf-focus,
.jcf-focus * { border-color: #f00 !important; }
a { color: #444; text-decoration: none; }
.dropuploader-calculator .jcf-file { width: 100%; }
.form-style-5 .file_browse { color: #FFF; padding: 8px 15px; }
